<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{192BCB82-D8B4-4FB0-807A-7CC9B6EA623B}</ProjectGuid>
    <RootNamespace>Olivia</RootNamespace>
    <Keyword>MFCDLLProj</Keyword>
    <WindowsTargetPlatformVersion>10.0.17763.0</WindowsTargetPlatformVersion>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <PlatformToolset>v141</PlatformToolset>
    <UseOfMfc>Dynamic</UseOfMfc>
    <CharacterSet>NotSet</CharacterSet>
    <WholeProgramOptimization>true</WholeProgramOptimization>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <PlatformToolset>v141</PlatformToolset>
    <UseOfMfc>Dynamic</UseOfMfc>
    <CharacterSet>NotSet</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <PlatformToolset>v141</PlatformToolset>
    <UseOfMfc>Dynamic</UseOfMfc>
    <CharacterSet>NotSet</CharacterSet>
    <WholeProgramOptimization>true</WholeProgramOptimization>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>DynamicLibrary</ConfigurationType>
    <PlatformToolset>v141</PlatformToolset>
    <UseOfMfc>Dynamic</UseOfMfc>
    <CharacterSet>NotSet</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup>
    <_ProjectFileVersion>15.0.28127.55</_ProjectFileVersion>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <OutDir>$(SolutionDir)$(Configuration)\</OutDir>
    <IntDir>$(Configuration)\</IntDir>
    <LinkIncremental>true</LinkIncremental>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRules />
    <CodeAnalysisRuleAssemblies />
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <OutDir>$(SolutionDir)$(Platform)\$(Configuration)\</OutDir>
    <IntDir>$(Platform)\$(Configuration)\</IntDir>
    <LinkIncremental>true</LinkIncremental>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRules />
    <CodeAnalysisRuleAssemblies />
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <OutDir>$(SolutionDir)$(Configuration)\</OutDir>
    <IntDir>$(Configuration)\</IntDir>
    <LinkIncremental>false</LinkIncremental>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRules />
    <CodeAnalysisRuleAssemblies />
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <OutDir>$(SolutionDir)$(Platform)\$(Configuration)\</OutDir>
    <IntDir>$(Platform)\$(Configuration)\</IntDir>
    <LinkIncremental>false</LinkIncremental>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRules />
    <CodeAnalysisRuleAssemblies />
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <PreBuildEvent>
      <Command>copy ..\..\bin\$(IntDir)utiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)utiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)LicUtiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)LicUtiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)ClientLic.dll ..\bin\$(IntDir)
copy ..\..\ib\$(IntDir)ClientLic.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)FileTransfer.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)FileTransfer.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)sqlite3.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)sqlite3.lib ..\lib\$(IntDir)

copy ..\bin\$(IntDir)utiles.dll $(OutDir)
copy ..\lib\$(IntDir)utiles.lib $(OutDir)
copy ..\bin\$(IntDir)LicUtiles.dll $(OutDir)
copy ..\lib\$(IntDir)LicUtiles.lib $(OutDir)
copy ..\bin\$(IntDir)ClientLic.dll $(OutDir)
copy ..\lib\$(IntDir)ClientLic.lib $(OutDir)
copy ..\bin\$(IntDir)FileTransfer.dll $(OutDir)
copy ..\lib\$(IntDir)FileTransfer.lib $(OutDir)
copy ..\bin\$(IntDir)sqlite3.dll $(OutDir)
copy ..\lib\$(IntDir)sqlite3.lib $(OutDir)</Command>
    </PreBuildEvent>
    <Midl>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>false</MkTypLibCompatible>
    </Midl>
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>..\includes\Utiles;..\includes\olivia;..\includes\ClientLic;..\includes\FileTransfer;..\includes\LicUtiles</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;_USRDLL;OLIVIA_COMPILA;OLIVIA_NSENS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MinimalRebuild>true</MinimalRebuild>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <WarningLevel>Level3</WarningLevel>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>utiles.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>..\lib\$(Configuration);%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <ModuleDefinitionFile>.\Olivia.def</ModuleDefinitionFile>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <SubSystem>Windows</SubSystem>
      <TargetMachine>MachineX86</TargetMachine>
    </Link>
    <PostBuildEvent>
      <Command>copy $(OutDir)$(TargetFileName) ..\bin\$(IntDir)
copy  $(OutDir)Olivia.lib ..\lib\$(IntDir)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <PreBuildEvent>
      <Command>copy ..\..\bin\$(IntDir)utiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)utiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)LicUtiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)LicUtiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)ClientLic.dll ..\bin\$(IntDir)
copy ..\..\ib\$(IntDir)ClientLic.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)FileTransfer.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)FileTransfer.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)sqlite3.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)sqlite3.lib ..\lib\$(IntDir)

copy ..\bin\$(IntDir)utiles.dll $(OutDir)
copy ..\lib\$(IntDir)utiles.lib $(OutDir)
copy ..\bin\$(IntDir)LicUtiles.dll $(OutDir)
copy ..\lib\$(IntDir)LicUtiles.lib $(OutDir)
copy ..\bin\$(IntDir)ClientLic.dll $(OutDir)
copy ..\lib\$(IntDir)ClientLic.lib $(OutDir)
copy ..\bin\$(IntDir)FileTransfer.dll $(OutDir)
copy ..\lib\$(IntDir)FileTransfer.lib $(OutDir)
copy ..\bin\$(IntDir)sqlite3.dll $(OutDir)
copy ..\lib\$(IntDir)sqlite3.lib $(OutDir)</Command>
    </PreBuildEvent>
    <Midl>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>false</MkTypLibCompatible>
      <TargetEnvironment>X64</TargetEnvironment>
    </Midl>
    <ClCompile>
      <Optimization>Disabled</Optimization>
      <AdditionalIncludeDirectories>..\includes\Utiles;..\includes\olivia;..\includes\ClientLic;..\includes\FileTransfer;..\includes\LicUtiles</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;_USRDLL;OLIVIA_COMPILA;OLIVIA_NSENS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MinimalRebuild>true</MinimalRebuild>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <WarningLevel>Level3</WarningLevel>
      <DebugInformationFormat>EditAndContinue</DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>_DEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>utiles.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>..\lib\x64\$(Configuration);%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <ModuleDefinitionFile>.\Olivia.def</ModuleDefinitionFile>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <SubSystem>Windows</SubSystem>
      <TargetMachine>MachineX64</TargetMachine>
    </Link>
    <PostBuildEvent>
      <Command>copy $(OutDir)$(TargetFileName) ..\bin\$(IntDir)
copy  $(OutDir)Olivia.lib ..\lib\$(IntDir)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <PreBuildEvent>
      <Command>copy ..\..\bin\$(IntDir)utiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)utiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)LicUtiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)LicUtiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)ClientLic.dll ..\bin\$(IntDir)
copy ..\..\ib\$(IntDir)ClientLic.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)FileTransfer.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)FileTransfer.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)sqlite3.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)sqlite3.lib ..\lib\$(IntDir)

copy ..\bin\$(IntDir)utiles.dll $(OutDir)
copy ..\lib\$(IntDir)utiles.lib $(OutDir)
copy ..\bin\$(IntDir)LicUtiles.dll $(OutDir)
copy ..\lib\$(IntDir)LicUtiles.lib $(OutDir)
copy ..\bin\$(IntDir)ClientLic.dll $(OutDir)
copy ..\lib\$(IntDir)ClientLic.lib $(OutDir)
copy ..\bin\$(IntDir)FileTransfer.dll $(OutDir)
copy ..\lib\$(IntDir)FileTransfer.lib $(OutDir)
copy ..\bin\$(IntDir)sqlite3.dll $(OutDir)
copy ..\lib\$(IntDir)sqlite3.lib $(OutDir)</Command>
    </PreBuildEvent>
    <Midl>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>false</MkTypLibCompatible>
    </Midl>
    <ClCompile>
      <Optimization>MaxSpeed</Optimization>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <AdditionalIncludeDirectories>..\includes\Utiles;..\includes\olivia;..\includes\ClientLic;..\includes\FileTransfer;..\includes\LicUtiles</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;_USRDLL;OLIVIA_COMPILA;OLIVIA_NSENS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <WarningLevel>Level3</WarningLevel>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>utiles.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>..\lib\$(Configuration);%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <ModuleDefinitionFile>.\Olivia.def</ModuleDefinitionFile>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <SubSystem>Windows</SubSystem>
      <OptimizeReferences>true</OptimizeReferences>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <TargetMachine>MachineX86</TargetMachine>
    </Link>
    <PostBuildEvent>
      <Command>copy $(OutDir)$(TargetFileName) ..\bin\$(IntDir)
copy  $(OutDir)Olivia.lib ..\lib\$(IntDir)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <PreBuildEvent>
      <Command>copy ..\..\bin\$(IntDir)utiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)utiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)LicUtiles.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)LicUtiles.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)ClientLic.dll ..\bin\$(IntDir)
copy ..\..\ib\$(IntDir)ClientLic.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)FileTransfer.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)FileTransfer.lib ..\lib\$(IntDir)
copy ..\..\bin\$(IntDir)sqlite3.dll ..\bin\$(IntDir)
copy ..\..\lib\$(IntDir)sqlite3.lib ..\lib\$(IntDir)

copy ..\bin\$(IntDir)utiles.dll $(OutDir)
copy ..\lib\$(IntDir)utiles.lib $(OutDir)
copy ..\bin\$(IntDir)LicUtiles.dll $(OutDir)
copy ..\lib\$(IntDir)LicUtiles.lib $(OutDir)
copy ..\bin\$(IntDir)ClientLic.dll $(OutDir)
copy ..\lib\$(IntDir)ClientLic.lib $(OutDir)
copy ..\bin\$(IntDir)FileTransfer.dll $(OutDir)
copy ..\lib\$(IntDir)FileTransfer.lib $(OutDir)
copy ..\bin\$(IntDir)sqlite3.dll $(OutDir)
copy ..\lib\$(IntDir)sqlite3.lib $(OutDir)</Command>
    </PreBuildEvent>
    <Midl>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <MkTypLibCompatible>false</MkTypLibCompatible>
      <TargetEnvironment>X64</TargetEnvironment>
    </Midl>
    <ClCompile>
      <Optimization>MaxSpeed</Optimization>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <AdditionalIncludeDirectories>..\includes\Utiles;..\includes\olivia;..\includes\ClientLic;..\includes\FileTransfer;..\includes\LicUtiles</AdditionalIncludeDirectories>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;_USRDLL;OLIVIA_COMPILA;OLIVIA_NSENS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <PrecompiledHeader>Use</PrecompiledHeader>
      <WarningLevel>Level3</WarningLevel>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>NDEBUG;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <Culture>0x0409</Culture>
      <AdditionalIncludeDirectories>$(IntDir);%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Link>
      <AdditionalDependencies>utiles.lib;%(AdditionalDependencies)</AdditionalDependencies>
      <AdditionalLibraryDirectories>..\lib\x64\$(Configuration);%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <ModuleDefinitionFile>.\Olivia.def</ModuleDefinitionFile>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <SubSystem>Windows</SubSystem>
      <OptimizeReferences>true</OptimizeReferences>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <TargetMachine>MachineX64</TargetMachine>
    </Link>
    <PostBuildEvent>
      <Command>copy $(OutDir)$(TargetFileName) ..\bin\$(IntDir)
copy  $(OutDir)Olivia.lib ..\lib\$(IntDir)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ClCompile Include="Msmain.cpp" />
    <ClCompile Include="Olivia.cpp" />
    <ClCompile Include="olv.cpp" />
    <ClCompile Include="olv_csv.cpp" />
    <ClCompile Include="olv_geom.cpp" />
    <ClCompile Include="olv_limp.cpp" />
    <ClCompile Include="olv_limp_thr.cpp" />
    <ClCompile Include="olv_reco.cpp" />
    <ClCompile Include="olv_reco_thr.cpp" />
    <ClCompile Include="olv_sens_ws.cpp" />
    <ClCompile Include="olv_sock.cpp" />
    <ClCompile Include="olv_tasks.cpp" />
    <ClCompile Include="olv_thr.cpp" />
    <ClCompile Include="sock_task.cpp" />
    <ClCompile Include="stdafx.cpp">
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Create</PrecompiledHeader>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Olivia.def" />
    <None Include="ReadMe.txt" />
    <None Include="res\Olivia.rc2" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="Msmain.h" />
    <ClInclude Include="Olivia.h" />
    <ClInclude Include="olv.h" />
    <ClInclude Include="olv_csv.h" />
    <ClInclude Include="olv_dll.h" />
    <ClInclude Include="olv_geom.h" />
    <ClInclude Include="olv_limp.h" />
    <ClInclude Include="olv_limp_def.h" />
    <ClInclude Include="olv_limp_thr.h" />
    <ClInclude Include="olv_reco.h" />
    <ClInclude Include="olv_reco_thr.h" />
    <ClInclude Include="olv_sens_ws.h" />
    <ClInclude Include="olv_sock.h" />
    <ClInclude Include="olv_tasks.h" />
    <ClInclude Include="olv_thr.h" />
    <ClInclude Include="Resource.h" />
    <ClInclude Include="sock_task.h" />
    <ClInclude Include="stdafx.h" />
    <ClInclude Include="targetver.h" />
  </ItemGroup>
  <ItemGroup>
    <ResourceCompile Include="Olivia.rc" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
  <ProjectExtensions>
    <VisualStudio>
      <UserProperties RESOURCE_FILE="Olivia.rc" />
    </VisualStudio>
  </ProjectExtensions>
</Project>